apiVersion: v1
kind: Secret
metadata:
  name: secret-notification
  labels:
    app: notification
    system: hgzero
type: Opaque
stringData:
  DB_URL: "jdbc:postgresql://postgres-service:5432/notification_db"
  DB_USERNAME: "notification_user"
  DB_PASSWORD: "notification_pass"
